WordPress.org

Support

Support » Plugins and Hacks » [Plugin Directory] Changing "Compatibility" vote

[Plugin Directory] Changing "Compatibility" vote

  • I recent marked a plugin as “broken”, and was prompted to make a forum post about the issue. I did, and the plugin author gave me a workaround. I’m fairly sure the issue isn’t common, so I’d like to change my vote to “works” but when I try to do this I get a page saying “Your attempt to do this has failed.”

    Is this supposed to work?

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin Directory] Changing "Compatibility" vote’ is closed to new replies.
Skip to toolbar